RubyGems Navigation menu

opengotham-rtranslate 1.3.1

A simple, unofficial, ruby client API for using Google Translate.

Gemfile
          gem 'opengotham-rtranslate', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install opengotham-rtranslate
  
  
  
  
  
  
  

Total downloads 2,762

For this version 1,426

Required Ruby Version: None

Links:

Versions:

  1. 1.3.1 - May 19, 2010 (10.5 KB)
  2. 1.3.0 - May 19, 2010 (10.5 KB)

Runtime Dependencies:

Development Dependencies: